Date:	Mon, 31 Jul 1995 03:33:22 -1000
From:	John Stemper <cyberstr@cloudnet.com>
Message-Id: <3vim32$j8h@magellan.cloudnet.com>
Organization: Cyberstar
Subject: Bridle for a flowform.

I recently purchased a 4 cell flowform (I think that that is 
what they are called.  An airfoil shape with open leading edge 
and closed trailing edge.)  It's about two feet across.  I am 
having the darndest time getting it to fly.  When there is 
enough wind to get it to fly it will only fly at about a 20 
degree angle from the ground.  It also becomes very unstable 
with a lot of looping and spinning.

Should this kite fly better than that?  Does anybody have any 
hints for adjusting the bridle? Any hints would be appreciated.

Thanks

John Stemper
Cyberstr@cloudnet.com



 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Mon, 31 Jul 1995 04:48:00 -1000
From:	mjpellet@mailgw.sanders.lockheed.com (Mark Pelletier)
Message-Id: <3viqf0$jfv@news.sanders.lockheed.com>
Organization: Lockheed Sanders
Subject: Re: Bridle for a flowform.

In article <3vim32$j8h@magellan.cloudnet.com>, cyberstr@cloudnet.com says...
>
>I recently purchased a 4 cell flowform (I think that that is 
>what they are called.  An airfoil shape with open leading edge 
>and closed trailing edge.)  It's about two feet across.  I am 
>having the darndest time getting it to fly.  When there is 
>enough wind to get it to fly it will only fly at about a 20 
>degree angle from the ground.  It also becomes very unstable 
>with a lot of looping and spinning.
>Should this kite fly better than that?  Does anybody have any 
>hints for adjusting the bridle? Any hints would be appreciated.
>
Sounds like a "parafoil in a bag" or a "parafoil 5".  The low flight angle 
can probably be improved by moving the bridle tie-point up (towards the open 
end) by shortening the "top" lines.  First check to be sure the bridle lines 
are not twisted or tangled.  You should add a "tail" or drogue, if you have 
not already done so (tail too heavy for wind conditions wind keep the kite 
at a low angle too)

Adjustments can be a tricky with smaller parafoils (sensitive), especially 
when the keels are not oriented in symmetrical rows.  Adjust the lines in 
pairs to maintain left/right symmetry.  Also, maintain a flat surface on the 
face by changing the length of lower bridle lines as appropriate.

You can shorten your lines by simply tying a small overhand knot in the 
bridle lines; increase/decrease the size of the resulting loop to consume 
more or less line (1/4 inch increments).  You should be able to find a 
bridle setting which will suit your typical wind conditions and yield an 
agreeable flight angle:  45deg is fair, 60deg is good, 90deg impossible? :). 
Measure your final settings, untie your overhand knots and re-tie the bridle 
lines (correct new length) at the kite end to clean up.

Hope this helps.

See ya'

Mark




 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Mon, 31 Jul 1995 04:55:52 -1000
From:	dlw@odi.com (Dan Weinreb)
Message-Id: <DLW.95Jul31145552@butterball.odi.com>
Organization: Object Design Inc., Burlington, MA
Subject: Re: Bridle for a flowform.

In article <3viqf0$jfv@news.sanders.lockheed.com> mjpellet@mailgw.sanders.lockheed.com (Mark Pelletier) writes:

   Sounds like a "parafoil in a bag" or a "parafoil 5".  The low flight angle 
   can probably be improved by moving the bridle tie-point up (towards the open 
   end) by shortening the "top" lines.  First check to be sure the bridle lines 
   are not twisted or tangled.  

I'd like to add that it's very easy for the bridle lines to get
twisted or tangled, and it can be a pain in the neck to fix them
sometimes.  One thing that can happen is that when the sail is
deflated and folded (or smooshed, or whatever) for storage, sometimes
the whole sail will end up passing through one of the loops formed by
the bridle lines, and so you may have to do the inverse operation to
untangle the lines.

When they're untangled, the Parafoil 5 is usually easy to fly, in
my experience.


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Mon, 31 Jul 1995 11:17:24 -1000
From:	jburka@Glue.umd.edu (Jeffrey C. Burka)
Message-Id: <3vjh94$pd@geog25.umd.edu>
Organization: Project Glue, University of Maryland, College Park
Subject: Re: Bridle for a flowform.

In article <3vim32$j8h@magellan.cloudnet.com>,
John Stemper  <cyberstr@cloudnet.com> wrote:
>I recently purchased a 4 cell flowform (I think that that is 
>what they are called.  An airfoil shape with open leading edge 
>and closed trailing edge.)

Actually, the airfoil shape as you describe is what's called, generically,
a parafoil.  A sub-genre is the flowform, and since you mention that your
kite has only 4 cells, it is almost certainly a small flowform.  Other
indicators include cross-cell venting (holes cut into the internal walls
between the cells), a cutout area in the center at the back of the kite
(this makes the kite look like it has small legs), a venting hole at the
center of this cut out, and finally just one single bridle line for each of
the 3 keels.  (note:  the ugly Rowlands' interpretation of the original
Sutton FlowForm has multiple bridle lines per keel.  This is a hack.  ;-)

This last one is important, as the couple of followups I've seen have
interpreted your post as referring to a Jalbert-style parafoil, one which
would have multiple lines per keel, and have recommended shortening the top
lines of the bridle to improve the angle of attack.  Clearly, on a true
flowform, this is impossible.

>having the darndest time getting it to fly.  When there is 
>enough wind to get it to fly it will only fly at about a 20 
>degree angle from the ground.  It also becomes very unstable 
>with a lot of looping and spinning.

The FlowForm should achieve a much better angle, and should fly with high
stability as well.  In high winds, a drogue is sometimes necessary to
improve stability.  Unless one leg of the bridle is *significantly* off,
the kite should not loop at all; a slightly off bridle line would merely
cause the kite to fly to one side or the other.

You may have gotten a bad kite; you might consider returning it to the
store where you bought it.  

Good luck,

Jeff

-- 
|Jeffrey C. Burka     |  Pithy, insightful quote to be inserted when one    |
|jburka@glue.umd.edu  |  occurs to me.  *If* one occurs to me.              |
|http://www.wam.umd.edu/~jeffy/html/home.html                               |


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Tue, 1 Aug 1995 07:37:27 -1000
From:	coreykite@aol.com (Coreykite)
Message-Id: <3vloon$k46@newsbf02.news.aol.com>
Organization: America Online, Inc. (1-800-827-6364)
Subject: Re: Bridle for a flowform.

Just to set the record straight...
This does not sound like a Para-5.
Para-5 is from Premier Kites and their product is of very good quality.
Sounds like another version of approx. the same size.
Many manufacturers build similar products, but they are not the same
(quality, aerodynamics, etc).
Personal experience with the cheap one from some outdoor supplier has been
almost always a dissapointment.  Nothing I do seems to help those sorry
kites.
Quality products from dedicated builders.
Cost is not as important as value.

aoxomoxoa    coreykite@aol.com


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Tue, 1 Aug 1995 07:32:15 -1000
From:	coreykite@aol.com (Coreykite)
Message-Id: <3vloev$k1h@newsbf02.news.aol.com>
Organization: America Online, Inc. (1-800-827-6364)
Subject: Re: Bridle for a flowform.

Sounds like a cheap parafoil, not a flow-form (which has open cells and
vented trailing edge.
Many are built only for sale, no interest in aerodynamics.
Try longer bridles, and crown the cells just a bit (longer middle line)
Very narrow wind range.
Sorry to say this, but quality does not come cheap.


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Tue, 1 Aug 1995 10:11:18 -1000
From:	andrew@tug.com (Andrew Beattie)
Message-Id: <DCnEqv.EMH@tug.com>
Organization: /usr/lib/news/organisation
Subject: Re: Bridle for a flowform.

jburka@Glue.umd.edu (Jeffrey C. Burka) writes:
>(note:  the ugly Rowlands' interpretation of the original
>Sutton FlowForm has multiple bridle lines per keel.  This is a hack.  ;-)

Jeffrey is, of course jokingly referring the beautiful British
interpriatation of the idea, bringing the American prototype to the
to it's fitting conclusion. :-)

I've been playing with Flow-form derivatives.  The first one was thrown
>From second-rate carrington.  The only keels were the outer ones (the bridle
lines in the middle went straight to the skin, Peel-style).  It flies very
nicely in very little wind (including indoors).

Last week, I tried taking it further (with particular interest in low wind)
I carefuly built the kite from 1/2oz Icarex, with a nicely panneled graphic.
I changed the venting and removed the outer keels too, to give the effect that
I was looking for.  It looks excellent.  It flies like a complete dog.  Won't
raise above 30 degrees and is *very* unstable.  *sigh*  Back to the sewing
machine...

On the other hand, I made a graided tail from the tips on Carl's page and
I'm very pleased with it.  Thanks Carl.

Andrew
-- 
New to rec.kites?  START HERE!   | To: www@kfs.org
send an email message like this->| Subject: service
Skydiving is safe. Bungee is safe| http://www.kfs.org/kites/welcome/index.html
Russian roulette is a calculated risk.  Kite jumping is for morons


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Wed, 2 Aug 1995 05:15:06 -1000
From:	jburka@Glue.umd.edu (Jeffrey C. Burka)
Message-Id: <3vo4pq$5s2@geog25.umd.edu>
Organization: Project Glue, University of Maryland, College Park
Subject: Re: Bridle for a flowform.

In article <DCnEqv.EMH@tug.com>, Andrew Beattie <andrew@tug.com> wrote:
>jburka@Glue.umd.edu (Jeffrey C. Burka) writes:
>>(note:  the ugly Rowlands' interpretation of the original
>>Sutton FlowForm has multiple bridle lines per keel.  This is a hack.  ;-)
>
>Jeffrey is, of course jokingly referring the beautiful British
>interpriatation of the idea, bringing the American prototype to the
>to it's fitting conclusion. :-)

Nice try, Andrew.

Steve Sutton is Canadian.

Jeff
-- 
|Jeffrey C. Burka     |  Pithy, insightful quote to be inserted when one    |
|jburka@glue.umd.edu  |  occurs to me.  *If* one occurs to me.              |
|http://www.wam.umd.edu/~jeffy/html/home.html                               |


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Sun, 6 Aug 1995 23:21:44 -1000
From:	bernhard.malle@dbag.ulm.DaimlerBenz.COM (Bernhard Malle)
Message-Id: <9508070921.AA03660@dagobert.dbag.ulm.DaimlerBenz.COM>
Organization: Harvard University Office of Information Technology
Subject: Re: Bridle for a flowform.

> Last week, I tried taking it further (with particular interest in low wind)
> I carefuly built the kite from 1/2oz Icarex, with a nicely panneled graphic.
> I changed the venting and removed the outer keels too, to give the effect that
> I was looking for.  It looks excellent.  It flies like a complete dog.  Won't
> raise above 30 degrees and is *very* unstable.  *sigh*  Back to the sewing
> machine...

Isn't this just like all YOUR kites behave, Andrew?

(Couldn't resist...:-)))

Bernhard


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


